<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>JavaScript Practice</title>

    <link rel="stylesheet" href="vendor/mocha.css" />
    <script src="vendor/mocha.js"></script>
    <script src="vendor/chai.js"></script>

    <!-- Our js file with functions and tests -->
    <script src="app.js"></script>
    <script src="test/challenges.test.js"></script>
</head>

<body>
    <header>
        <h1 class="center">JavaScript Practice</h1>
    </header>
    <div id="mocha"></div>
</body>

</html>